## galileo 0.5.0~git160510

=== debian/changelog ===
galileo (0.5.0~git160510-1) unstable; urgency=low

  * Initial release. (Closes: #824227)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 29 May 2016 08:50:09 +0200
