=== debian/control ===
Source: galileo
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Build-Depends: debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-usb (>= 1.0.0~b2),
 python3-requests (>= 2)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-med/galileo.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/galileo.git
Homepage: https://bitbucket.org/benallard/galileo/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: galileo
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-usb (>= 1.0.0~b2),
 python3-requests (>= 2)
Description: Utility to securely synchronize a Fitbit device with the Fitbit web service
 Galileo is a Python utility to securely synchronize a Fitbit device with the
 Fitbit web service. It allows you to browse your data on their website, and
 compatible applications. The main features of Galileo are: Synchronize your
 fitbit tracker with the fitbit server using the provided dongle; Securely
 communicate (using HTTPS) with the fitbit server; Save all your dumps locally
 for possible later analyse. Galileo supports the following trackers:
  - Fitbit One
  - Fitbit Zip
  - Fitbit Flex
  - Fitbit Force
  - Fitbit Charge
  - Fitbit Charge HR
