=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=galileo
export PYBUILD_DISABLE=test # Tests require a connected Fitbit dongle

%:
	dh $@ --with python3 --buildsystem=pybuild

get-orig-source-git-snapshot:
	wget https://bitbucket.org/benallard/galileo/get/tip.tar.gz
	# mv tip.tar.gz galileo_0.5.0~git160510.orig.tar.gz
