=== debian/watch ===
version=3
 https://bitbucket.org/benallard/galileo/downloads .*/(\d\S*)\.tar\.gz
