## galileo 0.5.0

=== debian/changelog ===
galileo (0.5.0-1ubuntu1) yakkety; urgency=medium

  * Backport upstream commit 40abc63 to fix the URL of Fitbit server. (LP: #1650046)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 16 Dec 2016 21:37:39 +0100

galileo (0.5.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream release: 0.5. (Closes: #832431)
  * Drop 01.Fix_unicode.patch, accepted by upstream.
  * Re-enable tests since they don't require a dongle.
  * Update d/watch.

  [ Afif Elghraoui ]
  * Use C.UTF-8 locale during build

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 14 Aug 2016 00:08:16 +0200
