## galileo 0.5.1

=== debian/changelog ===
galileo (0.5.1-7) unstable; urgency=medium

  * Add license of debian/galileo.metainfo.xml in d/copyright
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Declare autopkgtests as superficial (Closes: #971466)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 02 Oct 2020 10:43:19 +0200

galileo (0.5.1-6) unstable; urgency=medium

  * Add a basic test for autopkgtest.
  * Bump Standards-Version: 4.2.1 (no changes needed).
  * Update VCS to salsa.
  * Bump debhelper compat 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 26 Sep 2018 07:38:04 +0200

galileo (0.5.1-5) unstable; urgency=medium

  * Install the AppStream metainfo in the new recommended path:
     /usr/share/metainfo/
  * Bump debhelper compat 10.
  * Bump watch file to v4.
  * Update d/galileo.metainfo.xml.
  * cme fix dpkg-control.
  * cme fix dpkg-copyright.
  * Bump Standards-Version to 4.1.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 05 Nov 2017 14:47:17 +0100

galileo (0.5.1-4) unstable; urgency=medium

  * Build using dh-sysuser (>= 1.3) to avoid the error
     on purging of galileo-daemon (Closes: #840832)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 11 Nov 2016 15:33:00 +0100

galileo (0.5.1-3) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Correct AppStream modalias matching rule (Closes: #837631).
  * Correct udev rules to limit access to the user logged into the
    console instead of allowing everyone access to the device.

  [ Dylan Aïssi ]
  * Remove the perl dependency to galileo-daemon since it does not
     fix the error on purging of galileo-daemon.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 20 Oct 2016 21:57:15 +0200

galileo (0.5.1-2) unstable; urgency=medium

  * Add dependency to perl for galileo-daemon
     to fix the error which prevent galileo-daemon
     to be uninstalled. (Closes: #840832)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 16 Oct 2016 22:50:32 +0200

galileo (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Install the udev rule using dh_installudev.
  * Switch Build-Dep to python3 from python3-all.
  * Build a new binary package: galileo-daemon.
  * Install an AppStream file. (Closes: #837631)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 19 Sep 2016 23:18:57 +0200
