=== debian/control ===
Source: galileo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sysuser,
               python3,
               python3-requests,
               python3-setuptools,
               python3-usb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/galileo
Vcs-Git: https://salsa.debian.org/med-team/galileo.git
Homepage: https://bitbucket.org/benallard/galileo/
Rules-Requires-Root: no

Package: galileo
Architecture: all
Depends: python3-requests,
         python3-usb,
         ${misc:Depends},
         ${python3:Depends}
Description: Utility to securely synchronize a Fitbit device with the Fitbit web service
 Galileo is a Python utility to securely synchronize a Fitbit device with the
 Fitbit web service. It allows you to browse your data on their website, and
 compatible applications. The main features of Galileo are: Synchronize your
 fitbit tracker with the fitbit server using the provided dongle; Securely
 communicate (using HTTPS) with the fitbit server; Save all your dumps locally
 for possible later analyse. Galileo supports the following trackers:
  - Fitbit One
  - Fitbit Zip
  - Fitbit Flex
  - Fitbit Force
  - Fitbit Charge
  - Fitbit Charge HR

Package: galileo-daemon
Architecture: all
Depends: galileo (= ${binary:Version}),
         ${misc:Depends}
Description: Utility to securely synchronize a Fitbit device - daemon
 Galileo is a Python utility to securely synchronize a Fitbit device with the
 Fitbit web service. It allows you to browse your data on their website, and
 compatible applications. The main features of Galileo are: Synchronize your
 fitbit tracker with the fitbit server using the provided dongle; Securely
 communicate (using HTTPS) with the fitbit server; Save all your dumps locally
 for possible later analyse. Galileo supports the following trackers:
  - Fitbit One
  - Fitbit Zip
  - Fitbit Flex
  - Fitbit Force
  - Fitbit Charge
  - Fitbit Charge HR
 .
 This package installs galileo as a systemd daemon.
