=== debian/tests/control ===
Tests: test-help
Depends: @
Restrictions: superficial
