=== debian/watch ===
version=4
 https://bitbucket.org/benallard/galileo/downloads?tab=tags .*/(\d\S*)\.tar\.gz
