## galileo 1.0.dev0

=== debian/changelog ===
galileo (1.0.dev0-mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Oct 2021 12:54:41 -0700

galileo (1.0.dev0-mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Sep 2019 11:03:39 -0700

galileo (1.0.dev0-mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Added override_dh_auto_test: to rules file.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Sep 2019 10:41:17 -0700
