=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: galileo
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <daissi@debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 11),
                dh-python,
                dh-sysuser,
                python3,
-               python3-requests,
+               python3-requests (>= 2),
                python3-setuptools,
                python3-usb
-Standards-Version: 4.5.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/galileo
 Vcs-Git: https://salsa.debian.org/med-team/galileo.git
 Homepage: https://bitbucket.org/benallard/galileo/
-Rules-Requires-Root: no
 
 Package: galileo
 Architecture: all
-Depends: python3-requests,
+Depends: python3-requests (>= 2),
          python3-usb,
          ${misc:Depends},
          ${python3:Depends}
