=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME=galileo
export PYBUILD_DESTDIR_python3=debian/galileo/

%:
	dh $@ --with python3,sysuser --buildsystem=pybuild

override_dh_sysuser:
	dh_sysuser -pgalileo-daemon galileo
	
override_dh_auto_test:

override_dh_installudev:
	dh_installudev -pgalileo --priority=98
	dh_installudev -pgalileo-daemon --priority=99

override_dh_installinit:
	dh_installinit --noscripts
